Posts by 182 010-9

    So, dann will ich auch mal ein paar Fotos posten.


    -Hier die 182 010-9 mit einem RE nach Eisenach

    -113 267-9 in Erfurt

    -Hier ein 2-teiliger Regio Shuttle der Erfuter Bahn


    MFG MRCE189

    In gewiser weiße haste schon Recht Andi_M, dass schriftlich sowas nieder zuschreiben, damit es auch für andere zugänglich ist. Jedoch ist die sucherei auch ziemlich nervig, gerade wenn man neu im Forum ist. Und die Sache mit dem Telefon ist für mich auch nicht wirklich nachvollziehbar, oder würdet ihr mir z.B. gleich Eure Telefonnummern geben ? Skype ist ne opztion. Ansonst simme ich für Ja. Man kann ja auch ne Probelaufzeit vereinbaren, damit man sieht wie es Funktioniert.


    MFG MRCE189

    Hi Railworker,


    ist warscheinlich das selbe Problem wie bei mir, die Meldung kommt bei mir wenn ich die *.rwp Dateien installieren will, ansonsten läuft alles ohne Probleme.
    Dieses JIT Debugger hat wie schon vermutet wurde mit Visual Studio zu tun, hab schon ein paar dinge versucht aber ohne Erfolg. Hier, vielleicht hast Du mehr Erfolg als ich.
    http://msdn.microsoft.com/de-d…8kf6y2a%28v=VS.80%29.aspx
    Ansonsten mal weiter googlen.


    MFG MRCE189

    @Jim: Habs so mal versucht, hat aber leider nicht's geholfen.


    ice: Ich hatte auch mal gegooglet, ist für mich ein sehr komplexes Thema und ganz den durchblick habe ich da auch nicht.


    Ich werde jetzt noch in ein paar anderen Foren mal nach schauen, da es sie offenbar um Windows Problem handelt. Falls ich ein Lösung finde die funktioniert werde ich es hier rein schreiben. Falls es doch welche gibt die damit Erfahrung haben, wären ein paar hilfestellungen sehr nett.


    Trotzdem Danke erstmal an Alle !!!


    MFG MRCE 189

    Also ich habe jetzt mal nach geschaut:
    Net Framework 3.5 SP1 ist installiert, Net Framework 2 steht aber nicht in der Programm liste ? Jedoch steht im Fenster von RW die aktulle version "117.3a (.NET 2.0)"
    Im Install Ordner sind 3 Dateien(DotNET.BAT, NetFx20SP2_x86.exe und PhysX_6.10.25_SystemSoftware.exe) und der Ordner DirectX9.
    Schreibrechte habe ich und als Admin hatte ich es auch schon versucht.

    Erstmal ein Hallo an alle hier im Forum,


    ich habe folgendes Problem mit dem PaketMananger im RW2 und zwar wenn ich auf die Schaltfläche "Installieren" klicke kommt diese Fehlermeldung: siehe Dateianhang "Bild1". Egal ob ich auf "Weiter" oder "Beenden" klicke, es passiert garnichts. Bei wiederholtem Versuch schließt sich RailWorks einfach, danach kommt in der Taskleiste die Meldung das RailWorks auf grund der Datenausführungsverhinderung geschlossen wurde! Ich habe das mit der Datenausführungsverhinderung mal versucht, aber windows sagt mir das das Programm mit aktivier Datenausführungsverhinderung ausgeführt werden muss.


    Desweitern habe ich den Text der noch in der Fehlermeldung stand als txt Datei("RailWorks-Fehlermeldung.txt") mit hochgeladen, denn da verstehe ich echt nur Bahnhof. Aber vielleicht könnt ihr mir mehr dazusagen.
    Was ich auch schon probiert habe ist über Steam die Spiele Datein zu überprüfen, ist auch nichts dabei rausgekommen. Neu installiert hab ich es auch schon mal. Ich habe echt keine Ahnung was ich jetzt noch machen soll.


    Noch etwas, das ist nicht die "Erst" Installation von RailWorks auf meinem Rechner, ich hatte es schon mal drauf, aber die alte Festplatte machte auf mich denn Eindruck das sie es nicht mehr lange machen würde, weshalb ich Windows auf eine andere Platte gemacht habe und alles Neuinstallieren musste. Ihr fragt euch jetzt warum alles neu installieren, ich habe ja ein Programm wo es ohne neuinstallieren geht, aber das ist mir nicht gelungen. Was die andere Platte betrieft, die ist in Ordnung. Meine RailWorks Version ist "v117.3a (.NET 2.0)"


    Falls Ihr noch irgendwelche Informationen braucht die ich nicht reingeschrieben habe, lasst es mich Bitte wissen.
    Ich Danke jedenfalls schon mal im voraus für Eure Hilfe.